<v-layout row justify-center>
    <v-dialog v-model="display" persistent max-width='30%'>
        <v-card>
            <v-toolbar color='red darken-3'>
                <v-toolbar-title class='white--text'>Произошла ошибка</v-toolbar-title>
                <v-spacer />
            </v-toolbar>
            <v-card-title>
                <span class="headline">{{ message }}</span>
            </v-card-title>
            <v-card-text></v-card-text>
            <v-card-actions>
                  <v-spacer></v-spacer>
                  <v-btn @click="$bus.$emit('rescue')" icon><v-icon>close</v-icon></v-btn>
            </v-card-actions>
        </v-card>
    </v-dialog>
</v-layout>
